<?xml version="1.0" encoding="UTF-8"?>
<agent-input clean='true' temporary='true'>
<server>
<repository location='.'/>
</server>
<install>
<offering features='agent_core,agent_jre' id='com.ibm.cic.agent' version='1.3.1000.20090618_1714'/>
</install>
</agent-input>
